
.wrap{width:100%;}

.head-group {clear:both; position:relative; float:left; width:100%; background:#fff; box-sizing:border-box; z-index:999 !important;}
.header {width:100%; position:absolute; z-index:990; height:30px;
        background:#333;}
.header .inner {width:100%;max-width:1300px;margin:0 auto;/* padding:0 75px; */box-sizing:border-box;}

ul.gnb1{display:none;}
ul.gnb {float:right;width:90%;height:30px;clear:both;overflow:hidden;box-sizing:border-box;text-align:right;}
ul.gnb li{display:inline-block;line-height:30px;font-size:12px;margin:0 10px 0 0;}
ul.gnb li a{color:#fff;line-height:30px;height:30px;}
ul.gnb li a:before {content:"\b7";float:left;padding-right:10px;}
ul.gnb li a:hover {/* color:#333; */font-weight:600;}
ul.gnb li:last-child a{border-right:none; padding-right:0;}
ul.gnb li.link-group {padding:0; border:none;}
ul.gnb li.link-group select {border:1px solid rgba(255,255,255,0.2); color:#fff; border-radius:2px; margin-top:-2px; 
                            height:25px !important; line-height:25px; font-size:12.5px; box-sizing:border-box;
                            background:url(/images/wzwg/cmm/arrow_white.png) #333 no-repeat right 5px center; appearance:none; -webkit-appearance:none; padding:0 20px 0 5px; background-size:6px;}
ul.gnb li.link-group select::-ms-expand {opacity:0;}


.menu {width:100%; height:80px; background:#fff; float:left;  position:relative; z-index:1; border-bottom:1px solid #ddd;}
.menu .inner {width:100%;max-width:1300px;margin:0 auto;box-sizing:border-box;height:80px;line-height:80px;vertical-align:middle;text-align:right;display:table;}
.menu .logo {/* float:left; */width:20%;height:80px;padding:0 10px;line-height:80px;text-align:left;box-sizing:border-box;display:table-cell; vertical-align:middle;}
.menu .logo a img {width:auto;max-height:70px;max-width:100%;display:inline-block;vertical-align:middle;}
/*.menu .logo:after {content:" "; margin-left:-0.6em; white-space:pre;}*/
.menu .logo img {vertical-align:middle; max-height:60px;}

.lnb {width:auto;max-width:80%;text-align:right;display:inline-block;vertical-align:middle;line-height:normal;display:table-cell;}
.lnb > li{width:auto !important;color:#fff;/* position:relative; */display:inline-block;vertical-align:middle;}
.lnb > li.selected {border:none !important;}
.lnb > li:last-child:after {content:""; display:none;}
.lnb > li > a {height:25px;line-height:25px;display:block;text-align:center;font-size:16px;font-weight:600;padding:0 30px 0 0;}
.lnb > li > a:before {content:"|";float:left;opacity:0.4;font-weight:200;color:white;padding:0 30px 0 0;font-size:10px;}
.lnb > li:first-child a:before {content:""; display:none;}
.lnb > li:last-child > a:after {display:none;}
.lnb > li > a:hover {opacity:0.9;-webkit-transition:opacity 0.5s;transition:opacity 0.5s;}
.lnb > li.selected > a {border:none !important;color:#cb2108;}
.lnb > li > ul {display:none; position:absolute; top:79px; background:#fdfdfd; color:#333; text-align:center; 
                padding:0 0 10px; width:200px !important; border-top:1px solid white; border:1px solid #d0a19a; border-top:none; }
.lnb > li:first-child > ul {margin-left:-40px;}
.lnb > li:last-child > ul {margin-left:0;}
.lnb > li > a + ul > li{width:100%;height:auto;float:left;}
.lnb > li > a + ul > li.mnGroup {position:relative;}
.lnb > li > a + ul > li.mnGroup:after {content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:5px; }
.lnb > li > a + ul > li.selected:after {transform:rotate(-90deg);}
.lnb > li > a + ul > li.selected {border:none !important;}
.lnb > li > a + ul > li.selected > a {color:#cb2108;font-weight:600;}
.lnb > li > a + ul > li.selected:before {content:"\2B24";color:#cb2108;float:left;line-height:29px;margin-left:20px;font-size:10px;}
.lnb > li > a + ul > li > a {display:block;padding:5px 35px;line-height:19px;text-align:left; word-break:keep-all;}
.lnb > li > a + ul > li > a:hover {font-weight:600;}
.lnb > li > a + ul > li:hover:before {content:"\2B24";color:#cb2108;float:left;line-height:29px;margin-left:20px;font-size:10px;}
.lnb > li > a + ul > li > a:focus {/* background:#cb2108; *//* color:#fff; */outline:none;}
.lnb > li > a + ul > li > a + ul {background:#fff;border-bottom:1px dotted #cb2108;border-top:1px dotted #cb2108;color:white;padding:5px 20px 5px 40px;}
.lnb > li > a + ul > li:last-child > a + ul {border-bottom:none;}
.lnb > li > a + ul > li > a + ul > li {width:100%;clear:both;text-align:left;}
.lnb > li > a + ul > li > a + ul > li a {color:#333;display:block;padding:3px 0px;line-height:19px;font-size:12px;text-indent:0px;padding-left:10px;}
.lnb > li > a + ul > li > a + ul > li:before {content:"-"; float:left; padding-right:3px; color:#333; line-height:23px;}
.lnb > li > a + ul > li > a + ul > li a:hover {color:#cb2108;text-decoration:underline;}
.lnb > li > a + ul > li > a + ul > li a:focus {color:#3b7f9f; text-decoration:underline;}

.menu ul#m_nav {display:none;}



/* mobile popup menu design */
.showMenu {width:70px;height:70px;cursor:pointer;background:url("/sample/templatehead/compound/img/menuBar.png")no-repeat center;position:absolute;top:0;left:0;}

#m_nav {float:left;width:250px; background:#333333; padding:12px 0 75px; position:absolute; top:70px; left:0; text-align:left;}
    #m_nav > li {width:100%; float:left; box-sizing:border-box; position:relative; }
    #m_nav > li > a {width:100%; font-size:14px;  float:left; padding:5px 30px 5px 25px; line-height:20px; display:block; 
                    box-sizing:border-box; text-indent:-10px;}
    #m_nav > li.mnGroup {position:relative;}
    #m_nav > li.mnGroup > a:after {content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:0; line-height:50px;}
    #m_nav li.selected > a:after {transform:rotate(-90deg) !important; line-height:normal;}
    #m_nav li a {color:white; word-break:keep-all;}
    #m_nav li > a:before {content:"\b7"; float:left; margin:0 8px 0 -4px; font-size:17px; color:white;}
    #m_nav li > a:hover  {color: #fc7825;}
    #m_nav li > ul {float:left; width:100%; margin-bottom:0px; background:rgba(255,255,255,0.1); margin-bottom:10px;}
    #m_nav li > ul > li {float:left; width:100%;}
    #m_nav li > ul > li.mnGroup > a:after {content:"\276D"; display:inline-block; transform:rotate(90deg); position:absolute; right:15px; top:0; line-height:50px;}
    #m_nav li > ul > li.selected > a:after {line-height:7px;}
    #m_nav li > ul > li > a {float:left; width:100%; font-size:13px; padding:4px 25px 4px 40px; text-indent:-10px; height:auto; line-height:18px;position: relative; box-sizing:border-box;}
    #m_nav li ul li a:hover {color:#fff;}
    #m_nav li ul > li > ul {padding:10px 0; margin-bottom:10px;}
    #m_nav li ul li ul li {margin-top:0px !important; padding:0; }
    #m_nav li ul li ul li a {font-size:12px; font-weight:400; padding: 0 25px 5px 50px; line-height:20px; text-indent:-6px; height:auto;}
    #m_nav li ul li ul li a:before {content:"-";/* padding: 0 15px; font-weight:400;position: absolute;left: 35px;top: 0;*/}
    #m_nav li ul li ul li a:hover {color:#fff;}

    /* popup login menu */
    #m_nav > li.mobile_gnb,#m_nav > li:last-child {margin:50px 0 0 10%;border-top:2px solid #0a58a3;padding-top:15px;width:80%;}
    #m_nav > li.mobile_gnb ul, #m_nav > li:last-child ul {display:inline !important; background:none;}
    #m_nav > li.mobile_gnb ul li,#m_nav > li:last-child ul li {clear:both;padding-bottom:5px;line-height:normal;}
    #m_nav > li.mobile_gnb ul li a, #m_nav > li:last-child ul li a {padding:0;}
    #m_nav > li.mobile_gnb ul li a:after, #m_nav > li:last-child ul li a:after  {content:"\276d"; float:right; font-size:16px; margin:3px 5px 0 0;}

    #m_nav > li:last-child ul li.link-group {}
    #m_nav > li:last-child ul li.link-group a:after {display:none;}
    #m_nav > li:last-child ul li.link-group select {width:92%;background:transparent;color:white;outline:none;border-radius:2px;line-height:30px;height:30px;}
    #m_nav > li:last-child ul li.link-group select option {background:white; color:black;}

    @media (max-width:990px){
        .header {display:none;}
        ul.lnb{display:none;}
        .menu {height:70px; border-bottom:none;}
        .menu .inner {padding:0;height:70px;left:70px;border-bottom:1px solid #ddd;}

        .menu .logo {width:100%;height:70px;line-height:70px;text-align:center;background:white;}
        .menu .logo a img {max-height:60px;}
        .showMenu, .menu:hover .showMenu {height:71px;overflow:hidden;}
    }





/* PC ver_ left menu */
    @media all and (min-width:991px) and (max-width:1400px){
        .header .inner {padding:0 15px;}
        .lnb > li:last-child > ul {right:0;}
    }
     @media all and (min-width:991px) and (max-width:1300px){
        .lnb > li > ul {width:100% !important;left:0;right:0;top:80px;padding:0 20px 0 200px;box-sizing:border-box;text-align:left;border-width:1px 0 0;border-top:1px solid #ddd;}
        .lnb > li > a + ul > li {display:inline-block; width:auto;}
        .lnb > li > a + ul > li > a {padding:5px 10px 5px 20px;line-height:25px;}
        .lnb > li > a + ul > li.selected {position:relative;}
        .lnb > li > a + ul > li > a + ul {position:absolute;top:34px;width:200px;box-sizing:border-box;padding:5px 10px;}
        .lnb > li > a + ul > li:hover:before,
        .lnb > li > a + ul > li.selected:before {position:absolute; margin-left:7px;}
    }

    
    @media all and (min-width:1051px){
      .menu ul#m_nav, .showMenu {display:none !important;}
    }

    @media all and (min-width:991px) and (max-width:1050px){
        .menu ul#m_nav, .showMenu {display:none !important;}

        ul.gnb {padding-left:10px;}
    }

    @media all and (min-width:991px){
      .menu {height:80px;box-sizing:border-box;margin-top:30px; border-bottom:1px solid #d0a19a;}
    }
